Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 08:09:10 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I thank you for your reply and know the expected time.  I hope that who ever delivers this time is honest and will actually contact me . 
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, June 16, 2022 9:52:18 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4503588] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tynia,</div>
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">Please note that your order was shipped on ( 14/6/2022) and that home delivery order need 4-7 working days</div>
<div>
<br>
</div>
<div dir="ltr">I am happy to inform you that your order is already on its way. You can now track it online at
<a href="https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fbit.ly%2F34QotCR&amp;data=05%7C01%7C%7C6086a1f5041b4a6eac0608da4f64c225%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637909591422635391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&amp;sdata=Achf%2FjeO0PpETnc5NQHONfxMB8NtHGpnEK2yJWX7Vrk%3D&amp;reserved=0" rel="noreferrer">
</a><a href="https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcutt.us%2FSHIPA&amp;data=05%7C01%7C%7C6086a1f5041b4a6eac0608da4f64c225%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637909591422635391%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&amp;sdata=U5jFUekPHiQ3dolxmE1MlvEPy728QM5rnRpJA3Ofk2k%3D&amp;reserved=0" rel="noreferrer">https://cutt.us/SHIPA</a>
 using tracking number SD007234454</div>
<div>
<br>
</div>
<div>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.</div>
<div>
<br>
</div>
<div>Please let us know if we can be of any further assistance.</div>
<div>
<br>
</div>
<div>your friends</div>
<div>Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503588